﻿body {
}

.sticky-table {
    max-height: 500px;
    overflow-y: auto;
    position: relative;
}

    .sticky-table table {
        border-collapse: separate;
        border-spacing: 0;
        width: 100%;
    }

    .sticky-table thead th {
        position: sticky;
        top: 0;
        z-index: 100;
        background: #0d6efd !important;
        color: white !important;
    }
